# AIS2D_LocalStatus.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_AIS2D_LocalStatus.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <AIS2D_TypeOfDetection.hxx>`
`#include <TColStd_ListOfInteger.hxx>`
`#include <Quantity_NameOfColor.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <AIS2D_PToListOfInt.hxx>`
`#include <AIS2D_LocalStatus.lxx>`